<!doctype html>
<html lang="es">

<head>
    <meta charset="utf-8">
    <title>Prioridad Entre Selectores</title>
    <link rel="stylesheet" href="../../css/ejemplos.css">
    <style>
        h1 {
            color: blue;
        }

        h1 {
            color: red;
        }

        h1 {
            color: green;
        }

        .fondo {
            background-color: red;
        }

        .fondo {
            background-color: orange !important;
        }

        .fondo {
            background-color: green;
        }
    </style>
</head>

<body>
    <h1>Titular <span class="fondo">muy</span> importante</h1>
</body>

</html>